<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Geometry</title>

  <!--  Not needed anymore when using modules!
  <script src="./js/circle.ts" defer></script>
  -->
  <!-- html-webpack-plugin should insert this
  script src="index.js" type="module"></script>
  -->
  <!-- import this from index.ts
  link rel="stylesheet" href="../css/style.css">
  -->
</head>
<body>
<h1>Geometry</h1>

<main class="container">
  <div class="row">
    <div class="col-xl-2 col-lg-6 col-12" for="radius">Straal:</div>
    <input class="col" id="radius" type="number">
  </div>
  <article class="row">
    <div class="col"> Oppervlak</div>
    <span class="col" id="surface"></span></article>
  <article class="row">
    <div class="col">Omtrek</div>
    <span class="col" id="circumference"></span>
  </article>
</main>
<!--img src="../asset/img/demo.png" alt="icoontje"-->
<!--img src="../asset/img/MKM-028_KWLSNFAG6_1920x1080.jpg" alt="icoontje"-->
</body>
</html>